@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto%7CRoboto+Condensed');

/*font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;*/

h1,h2,h3,h4,h5,h6,p,a,span,img,blockquote,table,tr,td,th,ul,li
{
	transition:all ease-in-out 0.7s;
	-webkit-transition:all ease-in-out 0.7s;
	-o-transition:all ease-in-out 0.7s;
	-moz-transition:all ease-in-out 0.7s;
	-ms-transition:all ease-in-out 0.7s;	
}
#main_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
}
#header_wrapper
{
	width:100%;
	display:block;
	border:0px solid red;
	background:#002245;
}
#header
{
	width:100%;
	display:block;
	border:0px solid green;
	float:left;
}
#logo_wrapper
{
	width:100%;
	display:block;
	border:0px solid red;
	position:relative;
}
hr
{
	border-top: 1px solid #ccc7c7;
	margin-top: 15px;
    margin-bottom: 15px;
}
#logo
{
	width:30%;
	display:block;
	border:0px solid #fff;
	position: absolute;
    z-index: 1;	
	top:0;
	left:0;	
}
#logo img
{
	max-width:100%;
	display: block;
    margin: 0px auto;
}
.btn-warning
{
	background:#b88c51;	
	text-align:center;
	text-transform:uppercase !important;
	font-size:1.1em;
	border:none;
	box-shadow:none;
	border-radius:0px;
	font-family: 'Roboto Condensed', sans-serif;
}
#left_menu
{
	width:100%;
	display:block;
	border:0px solid yellow;	
	color:#fff;
	float:left;
	padding-top: 15px;
    padding-bottom: 15px;
}
#left_menu .btn
{
	padding:6px 25px;
}
#left_menu>ul
{
	margin-bottom:0px;
}
#left_menu>ul>li>a
{
	color:#fff;	
}
#left_menu>.list-inline>li
{
	padding-right: 15px;
    padding-left: 15px;
}


#menu_wrapper
{
	width:100%;
	display:block;
	border:0px solid red;
	
}
#menu
{
	width:100%;
	display:block;
	border:0px solid green;	
	float:left;
	padding-top:5px;
	padding-bottom:5px;
}
#menu>.col-sm-offset-2 
{
    margin-left: 13.666667%;
}
#menu>.col-sm-10 {
    width: 88.333333%;
}
#menu>.navbar
{
	margin-bottom:0px;
	background:transparent; 
	border-radius:0px;
	box-shadow:none;
	min-height: 42px;
}
#menu .nav>li>a
{
	padding: 10px 7px;
	border-right:1px solid #e5e5e5;
	text-transform:capitalize;
	color:#000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:1.2em;
}
#menu>.navbar-default
{
	border:none;
}
#slider_wrapper
{
	width:100%;
	display:block;
	position:relative;
	border:0px solid black;	
}
#slider_wrapper img
{
	max-height:700px;
	width:100%;
} 

/* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        .jssorb101 .i {position:absolute;cursor:pointer;}
        .jssorb101 .i .ci {fill:#000;}
        .jssorb101 .i .co {fill:#fff;opacity:.3;}
        .jssorb101 .i:hover .co {fill:#ff9933;opacity: 1;}
        .jssorb101 .i:hover .ci {fill:#fff;}
        .jssorb101 .iav .ci {fill:#fff;stroke-width:0;}
        .jssorb101 .iav .co {fill:#46d1d3;opacity: 1;}
        .jssorb101 .i.idn {opacity:.3;}

        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}

		
#last_mint_wrapper
{
	width:100%;	
	border:0px solid green;
	float:left;
	
}
#last_mint
{
	width:100%;
	display:block;	
	border:0px solid red;
	position:absolute;
	bottom:120px;
	right:0; 
	background:rgba(0, 0, 0, 0.21);
}
#last_mint_deal
{
	width:100%;
	display:block;	
	border:0px solid yellow;
	position:absolute;	
	height: 200px;
    top: -50px;
    border-radius: 50%;
    background: #002245;
	overflow:hidden;
	box-sizing:border-box;
}
#last_mint_deal> h1,h4,p
{
	font-family: 'Roboto Condensed', sans-serif; 	
	text-align:center;
}
#last_mint_deal> h1
{
	font-family: 'Roboto Condensed', sans-serif; 	
	text-transform:uppercase;
	color:#b88c51;
	margin:0px;
	font-size: 3.4em;
    font-weight: 600;
}
#last_mint_deal> h4
{
	text-transform:capitalize;
	color:#b88c51;
	margin:0px;
	font-size: 2.2em;
	padding-top:20%;
}

#last_mint_deal> p
{
	text-transform:capitalize;
	color:#fff;
	margin:0px;
	font-size: 2.2em;
}

#last_mint_offer
{
	width:100%;	
	display:block;	
	border:0px solid red;	
}

#last_mint_offer> h3
{
	font-family: 'Roboto Condensed', sans-serif; 	
	color: #fff;
	text-align:center;
}
#last_mint_offer> h3 
{
	text-transform:uppercase;
	font-size: 2.4em;
	font-weight:600;
}
#last_mint_offer> p
{
	text-transform:capitalize;
	font-size: 1.5em;
	font-weight:500;
	color:#ffffff;
}
#booking_widget
{
	width:100%;
	display:block;	
	border:0px solid #fff;
	position:absolute;
	bottom:0;
	right:0; 
}

#service_icon_wrapper
{
	width:100%;
	display:block;	
	border:0px solid red;
	background:#f1f1f1;	
}
#service_icon
{
	width:100%;
	display:block;	
	border:0px solid green;	
	float:left;
	padding-top:10px;
}
#service
{
	width:100%;
	display:block;	
	border:0px solid red;
text-align:center;	
}
#service .list-inline>li>span
{
	display:block;
	font-family: 'Roboto Condensed', sans-serif; 
	text-transform:capitalize; 
	text-align:center;
	font-size:0.9em;
}
#service .list-inline>li
{
	vertical-align:text-top; 
	width:91px;
}

#content_main_wrapper
{
	width:100%;
	display:block;	
	border:0px solid red;
	padding-top:20px;
}
#content_main
{
	width:100%;
	display:block;	
	border:0px solid green;
	float:left;
}
#content_left
{
	width:100%;
	display:block;	
	border:0px solid red;
}

#guest_reviews
{
	width:100%;
	display:block;	
	border:0px solid;
	
}
#guest_reviews>#guest_reviews_block_img
{
	width:20%;
	display:inline-block;
	border:0px solid;
	vertical-align:text-top;
}
#guest_reviews_block_img img
{
	max-width:100%;
	margin:0 auto 20px auto;
	display:block;
}
#guest_reviews>#guest_reviews_block_text
{
	width:78%;
	display:inline-block;
	border:0px solid;
	vertical-align:text-top;
}
#guest_reviews_block_text>p
{
	margin-top:10px;
	color:#000;
	font-size:1.5em;
    font-weight: 600;
	line-height: 0.6em;
	font-family: 'Roboto Condensed', sans-serif; 
	text-transform:capitalize;
    vertical-align: middle;
	text-align:left;
	display:block;
}
#guest_reviews_block_text>p>a
{
	color:#000;
	font-size:1.5em;
    font-weight: 600;
	font-family: 'Roboto Condensed', sans-serif; 
	text-decoration:none;
	display:block;
	text-align:left;
}
#guest_reviews_block_text>span
{
	color:#000;
	font-size:1em;
    font-weight: 100;
	line-height: 0.6em;
	font-family: 'Roboto Condensed', sans-serif; 
	text-transform:capitalize;
    vertical-align: middle;
	display:block;
	text-align:left;
}
#guest_reviews_block_text>span>a
{
	color:#000;
	font-size:1em;
	font-family: 'Roboto Condensed', sans-serif; 
	text-transform:capitalize;  
	text-decoration:none;
	display:block;
	font-weight:100;
	margin-bottom:10px;
	text-align:left;
}

#left_apartment_wrapper
{
	width:100%;
	display:block;	
	border:0px solid;
	margin-bottom: 13%;
}
#left_apartment_wrapper img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
#left_apartment_block
{
	width:50%;
	display:inline-block;	
	border:0px solid red;
	vertical-align:middle;
	float:left;
}
#left_apartment_block>a
{
	text-transform:capitalize;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif; 
	font-size:1.2em;
	text-decoration:none;	
	text-align:center;
}
.bg_color
{
	background:#002245;
	padding: 6px 0px 7px;
	text-align:center;
}
#left_apartment_block>.btn-warning
{
	width:100%;
}
#left_apartment_block>.btn-warning img
{
	display:inline-block;
	vertical-align:bottom;
}
#reception_info
{
	width:100%;
	display:block;	
	border:0px solid blue;
	background:#f1f1f1;
	padding-bottom:20px;
}
#reception_info>h4
{
	background:#c2c2c2;
	font-family: 'Roboto Condensed', sans-serif; 
	font-size:1.8em;
	font-weight: 600;
	color:#000000;
	margin-top:0px;
	text-transform:uppercase;
	    padding: 10px 0px;
}
#reception_info>p
{
	color:#000000;
	    margin: 0 0 5px;
}
#reception_info>p>span
{
	font-weight:bold;
}
#content_right
{
	width:100%;
	display:block;	
	border:0px solid blue;
	font-family: 'Roboto Condensed', sans-serif;
}
#content_right>h1
{
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:capitalize;
	text-align:center;
	color:#4c617a;
	font-size: 3.4em;
	margin-top:0px;
}
#content_right>h2
{
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:capitalize;
	color:#bd945a;
	font-weight:600;
	text-align:center;
	margin-top:0px;
	font-size: 1.8em;
}
#content_right>h3
{
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	text-align:center;
	color:#000000;
	font-size: 1.2em;
    margin-top: 0px;
    font-weight: bold;
}
#content_right>p
{
	font-family: 'Roboto Condensed', sans-serif;	
	text-align:justify;
	color:#000000;
	font-size: 1.2em;
    word-spacing: 1px;
    line-height: 2em;
}
#video_frame
{
	width:100%;
	display:block;
	margin:0px auto;
	border:0px solid;
	box-sizing:border-box;
	text-align:center;
	margin-top: 8%;
}
#book_with_us_wrapper
{
	width:100%;
	display:block;
	margin:0px auto;
	background:#002245;
	padding-top:20px;
	padding-bottom:20px;
}
#book_with_us
{
	width:100%;
	display:block;	
	border:0px solid;	
	float:left;
}
#book_with_us_text
{
	width:100%;
	display:block;
	border:0px solid red;
	
}
#book_with_us_text>h1
{
	color: #b78b52;
	text-transform:capitalize;
	font-family: 'Roboto Condensed', sans-serif;
	margin-top:0px;
}
#book_with_us_text>ul
{
	font-size: 2em;
    color: #b78b52;
}
#book_with_us_text>ul>li
{
	font-family: 'Roboto Condensed', sans-serif;
	    line-height: initial;
}
#book_with_us_text>ul>li>span
{
	color: #fff;
    font-size: .6em;
    font-weight: 100;
}

#book_with_us_img
{
	width:100%;
	display:block;
	border:0px solid #fff;
	text-align:center;
	padding-top:20px;
}
#book_with_us_img>.btn-warning img {
    display: inline-block;
    vertical-align: text-bottom;
	max-width:22px;
}
#book_with_us_img img
{
	max-width:100%;
	margin:0px auto;
	display:block;
	
}
#appartment_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
	margin-top:20px;
	padding:15px 0px 15px;
}
#appartment
{
	width:100%;
	display:block;
	border:0px solid red;
	float:left;
}
#appartment_img
{
	width:100%;
	display:block;
	border:0px solid blue;
}
#appartment_img>h1
{
	background:#b88c51;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
	text-transform:capitalize;	  
	 padding-top: 5px;
	  padding-bottom: 5px;    
}
#appartment_img>h1>a
{	
	color: #fff;
    font-size: 0.7em;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
	margin-top:0px;
	vertical-align:text-top;
	display:block;
}
#appartment_img img
{
	width:100%;
	display:block;
	margin:0px auto;
}
#appartment_text
{
	width:100%;
	display:block;
	border:0px solid yellow;
}
#appartment_text>h4
{
	text-decoration:none;
	text-transform:capitalize;
	font-family: 'Roboto Condensed', sans-serif;
	color:#000000;
	font-weight:600;
	text-align:left;	
}
#appartment_text>p
{
	font-family: 'Roboto Condensed', sans-serif;
	text-align:justify;
	color:#000000;
	    line-height: 2em;
    letter-spacing: 0.1px;
}
#appartment_text>ul
{
	margin-top:10%;
	
}
#appartment_text>.btn-warning
{
}
#appartment_text>.btn-warning img
{
}
#footer_wrapper
{
	width:100%;
	display:block;
	border:0px solid yellow;
	background:#002245;
	margin-top:20px;
	
	padding-bottom:15px;
}
#footer
{
	width:100%;
	display:block;
	border:0px solid red;
	float:left;
}
#footer_address
{
	width:100%;
	display:block;
	border:0px solid green;
}
#footer_address>h1
{
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:capitalize;
	font-weight:100;
	color:#b78b52;
}
#footer_address>p
{
	color:#ffffff;
	text-align: left;
    line-height: initial;
    font-size: 1.2em;
	margin-bottom: 5px;
}
#footer_accept
{
	width:100%;
	display:block;
	border:0px solid blue;
}
#footer_accept>h1
{
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:capitalize;
	font-weight:100;
	color:#b78b52;
	margin-bottom:1%;
}
#footer_accept img
{
	margin-bottom:5%;
}
#footer_accept>.btn-warning
{
	 width:60%;  
    display: block;
     font-size:2em;
}
#footer_accept>a>span
{
	display:block;
	    font-size: 0.5em;
		text-align: center;
    color: #fff;
}
#footer_social_link
{
	width:100%;
	display:block;
	border:0px solid;
	color:#ffffff;
	padding-top:20px;
}
#footer_social_link img
{
	max-width:100%;
}

#footer_menu_wrapper
{
	width:100%;
	display:block;
	border:0px solid red;
	
}
#footer_menu
{
	width:100%;
	display:block;
	border:0px solid green;	
	float:left;
	padding-top:5px;
	padding-bottom:5px;
}
#footer_menu>.navbar
{
	margin-bottom:0px;
	background:transparent; 
	border-radius:0px;
	box-shadow:none;
	min-height: 42px;
}
#footer_menu .nav>li>a
{
	padding: 10px 10px;
	border-right:1px solid #e5e5e5;
	text-transform:capitalize;
	color:#000000;
	font-family: 'Roboto Condensed', sans-serif;
}
#footer_menu>.navbar-default
{
	border:none;
}
#footer_menu .navbar-nav {
    width: 100%;
    text-align: center;
}
   #footer_menu .navbar-nav  > li {
      float: none;
      display: inline-block;
	  
    }
#footer_menu_two
{
	width:100%;
	display:block;
	border:0px solid;
	float:left;
}
#footer_menu_two .navbar-nav {
    width: 100%;
    text-align: center;
}
   #footer_menu_two .navbar-nav  > li {
      float: none;
      display: inline-block;
    }
#footer_menu_two .nav>li>a
{
	padding: 10px 10px;
	border-right:1px solid #e5e5e5;
	text-transform:capitalize;
	color:#000000;
	font-family: 'Roboto Condensed', sans-serif;
}

#footer_menu_two>.navbar-default
{
	border:none;
}
#footer_menu_two>p
{
	color:#abaaaa;
	font-family: 'Roboto Condensed', sans-serif;
	margin-top:20px;
}

#special_offer_wrapper
{
	width:100%;
	border:0px solid green;
	display:block;
	margin-bottom:15px;
}

#special_offer_wrapper>h4
{
	text-align:left;
    color: #002345;
	background: #F6F6F6;	
	font-weight:600;
	margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#special_offer_text
{
	width:74%;
	border:0px solid green;
	display:inline-block;
	vertical-align:text-top;
} 
#special_offer_text>ul>li
{
	font-family: 'Roboto Condensed', sans-serif;
}
#special_offer_text>h3
{
	font-family: 'Roboto Condensed', sans-serif;
	color: #002345;
	font-weight:600;
	font-size:1em;
	margin-top:0px;
}
#special_offer_text>p
{
	color:#000;
}
#special_offer_text>span
{
	font-family: 'Roboto Condensed', sans-serif;
}
#special_offer_img
{
	width:24%;
	border:0px solid red;
	display:inline-block;
	vertical-align:text-top;
}
#special_offer_img img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
#beach_apartments_wrapper
{
	width:100%;
	border:0px solid green;
	display:block;
	
}
#beach_apartments_block
{
	width:49%;
	border:1px solid gray;
	display:inline-block;
	float:left;
	margin-left:1%;
}

#beach_apartments_text
{
	width:72%;
	border:0px solid blue;
	display:inline-block;
	float:left;
	padding-top: 8%;
    text-align: center;
}
#beach_apartments_text>a
{
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
	font-size: 1.5em;
}
#beach_apartments_img
{
	width:28%;
	border:0px solid;
	display:inline-block;
	float:left;
}
#facility_wrapper
{
	width:100%;
	border:0px solid green;
	display:block;
	float:left;
}
#facility_wrapper>h3
{
	font-family: 'Roboto Condensed', sans-serif;
	color: #002345;
	font-weight:600;
	text-transform: capitalize;
    font-size: 1.2em;
    margin-bottom: 2px;
}
#facility_img
{
	width:20%;
	border:0px solid red;
	display:block;
	float:left;
}
#facility_img  img
{
	max-width:100%;
	display:block;
	margin:0px auto
}
#facility_text
{
	width:80%;
	border:0px solid blue;
	display:block;
	float:left;
}

#facility_text>p
{
	font-family: 'Roboto Condensed', sans-serif;
	color: #000000;
	text-align:justify;
	
}
#location_wrapper
{
	width:100%;
	display:block;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
	
}
#location_wrapper>p,span
{
color:#000;
text-align:left;
}
#location_wrapper>table,tr,td,th
{
	color:#000;	
	text-align:center;
}
#location_wrapper>h1,h2,h3
{
	color:#002345;
}
#form-bg {
    border: 1px solid #cecece;
    padding: 10px 10px;
    box-shadow: inset 5px 2px 50px #cacaca;
    border-radius: 5px;
	margin-bottom:15px;
}
#form-bg .control-label {
    text-align: left;
}
#photo_gallery
{
	width:100%;
	display:block;
	border:0px solid;
	/*float:left;*/
	
}
#photo_gallery img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
#site_wrapper
{
	width:100%;
	display:block;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
}
@media only screen and (min-width:0px) and (max-width:767px)  
{
	#left_menu>.list-inline>li
	{
		padding-left:2px;
		padding-right:2px;		
	}
	#left_menu .btn
	{
		padding: 6px 7px;
	}
	#left_menu .btn-warning
	{
		font-size:0.9em;
	}
	#menu .navbar-brand
	{
		color: #b78b52;
		font-size: 2em;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 600;
	}
	#slider_wrapper [class*=col-]
	{
		padding-left:0px;
		padding-right:0px;
	}
	#booking_widget
	{
		position:relative;
		bottom:none;
	}
	#slider_wrapper img
	{
		max-width:100%;
	}
	#last_mint
	{
		position:relative;
		bottom:150px;
	}
	#last_mint_offer h3
	{
		font-size:1.4em ;
	}
	#last_mint_offer p
	{
		font-size:1em ;
		color:#f1f1f1;
	}
	#content_right>h1
	{
		font-size:2.4em;
	}
	#content_right>h2
	{
		font-size:1.4em;
	}
	#content_right>h3
	{
		font-size:1em;
	}
	#content_right>p
	{
		font-size:1em;
	}
	#book_with_us_img .btn
	{
		padding: 10px 8px;
	}
	#book_with_us_img .btn-warning
	{
		font-size:1em;
	}
	#book_with_us_img>.btn-warning img
	{
		max-height:18px;
	}
	#appartment_img>h1>a
	{
		font-size:0.6em;
	}
	#appartment_text>h4
	{
		font-size: 1.2em;
	}
	#appartment_text>.list-inline>li
	{
		width:9.7%;
	}
	#appartment_text>.list-inline>li>img
	{
		max-width:32px;
	}
	#appartment_text>ul
	{
		margin-top:0px;
	}
	#footer
	{
		text-align:center;
	}
	#footer_address>p
	{
		text-align:center;
	}
	#footer_social_link img
	{
		margin:0px auto;
	}
	#footer_accept>h1
	{
		margin-bottom: 2%;
		font-size: 2.4em;
		margin-top: 10px;
	}
	#footer_accept>.btn-warning
	{
		width:100%;
	}
	#footer_accept>.btn-warning
	{
		font-size:1.8em;
	}
	#footer_menu_two .nav>li>a {
    padding: 5px 5px;
	}
	#footer_menu_two>p
	{
		margin-top:2px;
	}
	.apartment-type-link> .btn
	{
		display:block;
		margin-bottom:5px;
	}
	#special_offer_text>p
	{
		text-align:justify;
	}
	#special_offer_text>ul
	{
		margin-left:20px;
	}
	#beach_apartments_block
	{
		width:100%;
		display:block;
		margin-bottom:5px;
	}
	#appartment_wrapper
	{
		margin-top:10px;
	}
	#facility_img
	{
		width:100%;
		display:block;
		margin-bottom:5px;
	}
	#facility_text
	{
		width:100%;
		display:block;
		margin-bottom:5px;
	}
	#location_wrapper>ul
	{
		margin-left:20px;
	}
	#location_wrapper>h1
	{
		font-size:2.4em;
	}
	#location_wrapper>h2
	{
		font-size:1.4em;
	}
	#location_wrapper>h3
	{
		font-size:1em;
		margin-top:0px;
	}
	#location_wrapper>p
	{
		font-size:1em;
		text-align:justify;
	}
	#location_wrapper .btn-warning
	{
		font-size:1em;
		padding:6px 6px;
	}
	#site_wrapper>ul
	{
		margin-left:20px;
	}
	.btn_book>.btn-warning
	{
		font-size:1em;
		padding:6px 6px; 
	}
}
@media only screen and (min-width:768px) and (max-width:991px)
{
	#logo
	{
		position:relative;
	}
	#logo img
	 {
		max-height: 85px;
	}
	#left_menu>.list-inline>li
	{
		padding-left:2px;
		padding-right:2px;		
	}
	#left_menu .btn
	{
		padding: 6px 7px;
	}
	#left_menu .btn-warning
	{
		font-size:1em;
	}
	#reception_info>h4
	{
		font-size:1.4em;
	}
	#menu_wrapper [class*=col-sm-offset-2]
	{
		margin-left:0px;
	}
	#menu_wrapper [class*=col-sm-10]
	{
		width:100%;
	}
	#menu .navbar-collapse
	{
		padding-left:0px;
		padding-right:0px;
	}
	#menu .nav>li>a {
    padding: 10px 5px;
	font-size:1em;
	}
	#left_apartment_block>a
	{
		font-size:1em;
	}
	#booking_widget
	{
		position:relative;
	}
	#last_mint
	{
		display:none;
	}
	#slider_wrapper
	{
		background: #b78b52;
	}
	#service .list-inline>li
	{
		width:15.5%;
	}
	#footer_accept>.btn-warning
	{
		width:100%;
	}
	#footer_menu .nav>li>a {
    padding: 10px 3px;
	}
	.apartment-type-link> .btn
	{
		padding: 6px 4px;
		font-size:0.9em;
	}
	#appartment_img>h1>a
	{
		font-size:0.5em;
	}
	#content_right>h1
	{
		font-size:2.4em;
	}
	#content_right>h2
	{
		font-size:1.4em;
	}
	#content_right>h3
	{
		font-size:1em;
	}
	#content_right>p
	{
		font-size:1em;
	}
	#book_with_us_text>ul 
	{
		margin-left: 20px;
	}
	#book_with_us_text>ul>li>span
	{
		font-size:0.5em;
	}
	#appartment_text>ul>li img
	{
		width:22px;
	}
}
@media only screen and (min-width:992px) and (max-width:1023px)
{
	#logo
	{
		position:relative;
	}
	#logo img
	 {
		max-height: 85px;
	}
	#left_menu>.list-inline>li
	{
		padding-left:2px;
		padding-right:2px;		
	}
	#left_menu .btn
	{
		padding: 6px 7px;
	}
	#left_menu .btn-warning
	{
		font-size:1em;
	}
	#reception_info>h4
	{
		font-size:1.4em;
	}
	#menu_wrapper [class*=col-sm-offset-2]
	{
		margin-left:0px;
	}
	#menu_wrapper [class*=col-sm-10]
	{
		width:100%;
	}
	#menu .navbar-collapse
	{
		padding-left:0px;
		padding-right:0px;
	}
	#menu .nav>li>a {
    padding: 10px 5px;
	font-size:1em;
	}
	#left_apartment_block>a
	{
		font-size:1em;
	}
	#booking_widget
	{
		position:relative;
	}
	#last_mint
	{
		display:none;
	}
	#slider_wrapper
	{
		background: #b78b52;
	}
	#service .list-inline>li
	{
		width:15.5%;
	}
	#footer_accept>.btn-warning
	{
		width:100%;
	}
	#footer_menu .nav>li>a {
    padding: 10px 3px;
	}
	.apartment-type-link> .btn
	{
		padding: 6px 4px;
		font-size:0.9em;
	}
	#appartment_img>h1>a
	{
		font-size:0.5em;
	}
	#content_right>h1
	{
		font-size:2.4em;
	}
	#content_right>h2
	{
		font-size:1.4em;
	}
	#content_right>h3
	{
		font-size:1em;
	}
	#content_right>p
	{
		font-size:1em;
	}
	#book_with_us_text>ul 
	{
		margin-left: 20px;
	}
	#book_with_us_text>ul>li>span
	{
		font-size:0.5em;
	}
	#appartment_text>ul>li img
	{
		width:22px;
	}
}
@media only screen and (min-width:1024px) and (max-width:1400px)
{
	#logo
	{
		position:relative;
	}
	#logo img
	 {
		max-height: 85px;
	}
	#left_menu>.list-inline>li
	{
		padding-left:2px;
		padding-right:2px;		
	}
	#left_menu .btn
	{
		padding: 6px 7px;
	}
	#left_menu .btn-warning
	{
		font-size:1em;
	}
	#reception_info>h4
	{
		font-size:1.4em;
	}
	#menu_wrapper [class*=col-sm-offset-2]
	{
		margin-left:0px;
	}
	#menu_wrapper [class*=col-sm-10]
	{
		width:100%;
	}
	#menu .navbar-collapse
	{
		padding-left:0px;
		padding-right:0px;
	}
	#menu .nav>li>a {
    padding: 10px 5px;
	font-size:1em;
	}
	#left_apartment_block>a
	{
		font-size:1em;
	}
	#booking_widget
	{
		position:relative;
	}
	#last_mint
	{
		display:none;
	}
	#slider_wrapper
	{
		background: #b78b52;
	}
	#service .list-inline>li
	{
		width:15.5%;
	}
	#footer_accept>.btn-warning
	{
		width:100%;
	}
	#footer_menu .nav>li>a {
    padding: 10px 3px;
	}
	.apartment-type-link> .btn
	{
		padding: 6px 4px;
		font-size:0.9em;
	}
	#appartment_img>h1>a
	{
		font-size:0.5em;
	}
	#content_right>h1
	{
		font-size:2.4em;
	}
	#content_right>h2
	{
		font-size:1.4em;
	}
	#content_right>h3
	{
		font-size:1em;
	}
	#content_right>p
	{
		font-size:1em;
	}
	#book_with_us_text>ul 
	{
		margin-left: 20px;
	}
	#book_with_us_text>ul>li>span
	{
		font-size:0.5em;
	}
	#appartment_text>ul>li img
	{
		width:22px;
	}
}
